/*-------- block container start --------*/
.bloc-container-inner {
    // responsive
    @media #{$laptop-device} {
        padding: 0 50px;
    }
    @media #{$tablet-device, $large-mobile} {
        padding: 0 30px;
    }
    h2 {
        color: $black-soft;
        font-size: 30px;
        font-weight: 600;
        line-height: 36px;
        padding-bottom: 4px;
        text-transform: capitalize;
        // responsive
        @media #{$large-mobile} {
            font-size: 22px;
            line-height: 28px;
        }
    }
    p {
        color: $black-soft;
        font-size: 20px;
        font-weight: 300;
        padding-bottom: 20px;
        // responsive
        @media #{$tablet-device, $large-mobile} {
            font-size: 16px;
        }
    }
    a {
        color: $black-soft;
        font-size: 15px;
        font-weight: 700;
        line-height: 20px;
        padding-bottom: 4px;
        text-transform: uppercase;
        border-bottom: 2px solid #7c7b7b;
        &:hover {
            color: $theme-color;
            border-color: $theme-color;
        }
    }
}
.block-container-banner {
    &:hover {
        img {
            transform: scale(1.05);
        }
    }
}
/*-------- block container end --------*/